Bug 510277 - ruby: patch for CVE-2009-1904 introduced a regression [rhel-5]
ruby: patch for CVE-2009-1904 introduced a regression [rhel-5]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ruby (Show other bugs)
5.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Vít Ondruch
BaseOS QE
: Regression, ZStream
: 521083 (view as bug list)
Depends On:
Blocks: 546245
  Show dependency treegraph
 
Reported: 2009-07-08 10:51 EDT by Tomas Hoger
Modified: 2013-01-10 21:32 EST (History)
7 users (show)

See Also:
Fixed In Version: ruby-1.8.5-19.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 510278 (view as bug list)
Environment:
Last Closed: 2012-02-21 01:01:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2009-07-08 10:51:04 EDT
Description of problem:
A regression was reported in our backport of patch for CVE-2009-1904, see:

  https://bugzilla.redhat.com/show_bug.cgi?id=504958#c5
Comment 2 Akira TAGOH 2009-09-06 23:59:58 EDT
*** Bug 521083 has been marked as a duplicate of this bug. ***
Comment 5 Akira TAGOH 2009-12-10 04:33:36 EST
This has already been fixed in ruby-1.8.5-18.el5.
Comment 15 errata-xmlrpc 2012-02-21 01:01:04 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0218.html

Note You need to log in before you can comment on or make changes to this bug.